<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Create Professional Seller</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/jquery.steps.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="business-profile-page">

    		<div class="container">
    			<div id="wizard" class="step-wizard">
                    <h2><span class="check-icon"></span> Confidential Information</h2>
                    <section>
                        <h3 class="heading">Create Professional Seller</h3>
                        <p>Advertise your business with simple some steps</p>
                        <small>All fields having <span class="red-dot"></span> marked are required</small>
                        <div class="col-md-offset-2 col-md-8 col-sm-12 col-xs-12 white-block">
                            <h4 class="wizard-heading">Confidential Information</h4>
                            <p>Information entered here will not be publicly displayed</p>

                            <form class="form">
                                <div class="form-group">
                                    <label>Full Name <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please type your full name">
                                </div>
                                <div class="form-group">
                                    <label>Email <span class="red-dot"></span></label>
                                    <input type="text" class="form-control error-control" placeholder="andrew.peterson@gmail.com">
                                    <span class="error-msg">Please enter valid email</span>
                                </div>
                                <div class="form-group">
                                    <label>Mobile Number <span class="red-dot"></span></label>
                                    <input type="text" class="form-control success-control" placeholder="Please type your mobile number here">
                                    <span class="success-msg"></span>
                                </div>
                            </form>
                        </div>
                    </section>

                    <h2><span class="check-icon"></span> Register Your Business Requirement</h2>
                    <section>
                        <h3 class="heading">Create Professional Seller</h3>
                        <p>Advertise your business with simple some steps</p>
                        <small>All fields having <span class="red-dot"></span> marked are required</small>
                        <div class="col-md-offset-2 col-md-8 col-sm-12 col-xs-12 white-block">
                            <h4 class="wizard-heading">Register Your Business Requirement</h4>
                            <p>Information entered here will not be publicly displayed</p>

                            <form class="form">
                                <div class="form-group">
                                    <label>Business Name <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span> <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="form-group">
                                    <label>Select Interest <span class="red-dot"></span></label>
                                    <div class="btn-group radio-btns" data-toggle="buttons">
                                        <label class="btn btn-primary active">
                                            <input type="checkbox" name="interest" id="interest1" autocomplete="off" checked>
                                            <span>Full sale of business</span>
                                        </label>
                                        <label class="btn btn-primary">
                                            <input type="checkbox" name="interest" id="interest2" autocomplete="off">
                                            <span>Partial stake sale</span>
                                        </label>
                                        <label class="btn btn-primary">
                                            <input type="checkbox" name="interest" id="interest3" autocomplete="off">
                                            <span>Selling business asset/leasing</span>
                                        </label>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label>Add Title for the ad <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span> <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="form-group">
                                    <label>Business Overview <span class="red-dot"></span></label>
                                    <textarea name="" id="" class="form-control" placeholder="Please Type here.."></textarea>
                                </div>
                                <div class="form-group">
                                    <label>Industries (Business for sale / loan / assets ) <span rel="tooltip" data-toggle="tooltip" title="What is this about?" class="question-icon"></span> <span class="red-dot"></span></label>
                                    <select name="" id="" class="form-control">
                                        <option value="">- Please Select -</option>
                                        <option value="">Texttile</option>
                                        <option value="">Automobile</option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Products &amp; Services Overview <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="form-group">
                                    <label>Highlights of the Business <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="form-group">
                                    <label>Built-up area, number of floors, rental/lease details etc <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="row">
                                    <div class="col-md-6 col-sm-6 col-xs-12 form-group">
                                        <label>Established From <span class="red-dot"></span></label>
                                        <input type="text" class="form-control" placeholder="-Please Select -">
                                    </div>
                                    <div class="col-md-6 col-sm-6 col-xs-12 form-group">
                                        <label>Employees Strength <span class="red-dot"></span></label>
                                        <input type="text" class="form-control" placeholder="Please Type here..">
                                    </div>
                                </div>
                                    
                                <div class="form-group">
                                    <label>Legal Entity <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span> <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="form-group">
                                    <label>Select Region <span class="red-dot"></span></label>
                                    <select name="" id="" class="form-control">
                                        <option value="">- Please Select -</option>
                                        <option value="">America</option>
                                        <option value="">Australia</option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Select Departments <span class="red-dot"></span></label>
                                    <select name="" id="" class="form-control">
                                        <option value="">- Please Select -</option>
                                        <option value="">Department 1</option>
                                        <option value="">Department 2</option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Enter City or area <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span> <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="form-group">
                                    <label>Reason for sale <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                            </form>
                        </div>
                    </section>

                    <h2><span class="check-icon"></span> Financial Information</h2>
                    <section>
                        <h3 class="heading">Create Professional Seller</h3>
                        <p>Advertise your business with simple some steps</p>
                        <small>All fields having <span class="red-dot"></span> marked are required</small>
                        <div class="col-md-offset-2 col-md-8 col-sm-12 col-xs-12 white-block">
                            <h4 class="wizard-heading">Financial Information</h4>
                            <p>Information entered here will not be publicly displayed</p>

                            <form class="form">
                                <div class="form-group">
                                    <label>Yearly Sales without VAT <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="row">
                                    <div class="col-md-6 col-sm-6 col-xs-12 form-group">
                                        <label>EBITDA <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span> <span class="red-dot"></span></label>
                                        <input type="text" class="form-control" placeholder="Please Type here..">
                                    </div>
                                    <div class="col-md-6 col-sm-6 col-xs-12 form-group">
                                        <label>EBITDA Margin <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span> <span class="red-dot"></span></label>
                                        <input type="text" class="form-control" placeholder="Please Type here..">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label>What is the value of physical assets owned by the business ?</label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="form-group toggle-btns">
                                    <label>Financial difficulty <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></label>
                                    <label class="switch">
                                        <input type="checkbox" checked="checked">
                                        <span class="slider round"></span>
                                    </label>
                                </div>
                                <div class="form-group">
                                    <label>Price <span class="red-dot"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <hr class="h-line">
                                <div class="form-group">
                                    <label>Tag your business ad <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></label>
                                    <input type="text" class="form-control" placeholder="Please Type here..">
                                </div>
                                <div class="form-group">
                                    <label>Add business and product photos <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></label>
                                    <div class="file-img-list">
                                        <div class="img"><img src="assets/img/Artboard.png" alt=""> <button class="delete-btn"></button></div>
                                    </div>
                                    <div class="custom-fileupload">
                                        <label for="busiPhotos"><input type="file" id="busiPhotos"> <span class="add-more">Add more</span></label>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label>Add business documents <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></label>
                                    <div class="custom-fileupload">
                                        <label for="busiPhotos"><input type="file" id="busiPhotos"> <span class="upload-docs">Upload Docs</span></label>
                                    </div>
                                </div>
                                <div class="form-group toggle-btns">
                                    <label>Terms &amp; Conditions </label>
                                    <label class="switch">
                                        <input type="checkbox" checked="checked">
                                        <span class="slider round"></span>
                                    </label>
                                </div>
                                
                            </form>
                        </div>
                    </section>

                    <h2><span class="check-icon"></span> Select Pricing Plan</h2>
                    <section>
                        <h3 class="heading">Create Professional Seller</h3>
                        <p>Advertise your business with simple some steps</p>
                        <small>All fields having <span class="red-dot"></span> marked are required</small>
                        <div class="col-md-12 col-sm-12 col-xs-12 white-block plans-section">
                            <h4 class="wizard-heading">Choose Pricing Plan</h4>
                            <p>Choose plan desire plan from below you continue with trail version, Yes it’s not required as of now, you can skip if you want.</p>

                            <div class="price-plans">
                                <div class="left-panel">
                                    <ul class="plan-desc">
                                        <li class="title">Our Plans</li>
                                        <li><div>No. of Ads  <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                        <li><div>Sends Business proposals to Potential Buyers (connect with 3 potential Buyers) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                        <li><div>Credits validity (in months) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                        <li><div>Ad posted for (months) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                    </ul>
                                </div>
                                <div class="right-panel table-responsive">
                                    <div class="overflow-width">
                                        <ul class="plans-list">
                                            <li class="first"><span>Free trial</span> <h4>00.00€</h4></li>
                                            <li>1 ad</li>
                                            <li>1</li>
                                            <li>Immediately</li>
                                            <li>1</li>
                                            <li><a href="#" class="btn btn-primary" data-toggle="modal" data-target=".get-plan-modal">GET</a></li>
                                        </ul>
                                        <ul class="plans-list">
                                            <li class="first"><span>Pack 01</span> <h4>59.00€</h4></li>
                                            <li>1 ad</li>
                                            <li>unlimited</li>
                                            <li>Immediately</li>
                                            <li>3</li>
                                            <li><a href="#" class="btn btn-primary" data-toggle="modal" data-target=".get-plan-modal">GET</a></li>
                                        </ul>
                                        <ul class="plans-list recommended">
                                            <li class="first"><span>Pack 02</span> <h4>179.00€</h4></li>
                                            <li>1 ad</li>
                                            <li>unlimited</li>
                                            <li>until user sells his business</li>
                                            <li>until user sells his business</li>
                                            <li><a href="#" class="btn btn-primary" data-toggle="modal" data-target=".get-plan-modal">GET</a></li>
                                        </ul>
                                        <ul class="plans-list">
                                            <li class="first"><span>Pack 03</span> <h4>249.90€</h4></li>
                                            <li>5 ad</li>
                                            <li>unlimited</li>
                                            <li>12</li>
                                            <li>12</li>
                                            <li><a href="#" class="btn btn-primary" data-toggle="modal" data-target=".get-plan-modal">GET</a></li>
                                        </ul>
                                        <ul class="plans-list">
                                            <li class="first"><span>Pack 04</span> <h4>499.90€</h4></li>
                                            <li>30 ad</li>
                                            <li>unlimited</li>
                                            <li>12</li>
                                            <li>12</li>
                                            <li><a href="#" class="btn btn-primary" data-toggle="modal" data-target=".get-plan-modal">GET</a></li>
                                        </ul>
                                        <ul class="plans-list">
                                            <li class="first"><span>Pack 05</span> <h4>799.90€</h4></li>
                                            <li>60 ad</li>
                                            <li>unlimited</li>
                                            <li>12</li>
                                            <li>12</li>
                                            <li><a href="#" class="btn btn-primary" data-toggle="modal" data-target=".get-plan-modal">GET</a></li>
                                        </ul>
                                        <ul class="plans-list">
                                            <li class="first"><span>Pack 06</span> <h4>999.90€</h4></li>
                                            <li>150 ad</li>
                                            <li>unlimited</li>
                                            <li>12</li>
                                            <li>12</li>
                                            <li><a href="#" class="btn btn-primary" data-toggle="modal" data-target=".get-plan-modal">GET</a></li>
                                        </ul>
                                        <ul class="plans-list">
                                            <li class="first"><span>Pack 07</span> <h4>1200.00€</h4></li>
                                            <li>unlimited</li>
                                            <li>unlimited</li>
                                            <li>12</li>
                                            <li>12</li>
                                            <li><a href="#" class="btn btn-primary" data-toggle="modal" data-target=".get-plan-modal">GET</a></li>
                                        </ul>
                                    </div>
                                        
                                </div>
                            </div>

                            
                        </div>
                    </section>
                    
                    <h2><span class="check-icon"></span> Verification &amp; Approval</h2>
                    <section></section>
                </div>
    		</div>
        </section>
        <!-- end content -->
        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->
        
        <div class="modal fade get-plan-modal" tabindex="-1" role="dialog">
            <div class="modal-dialog modal-sm" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                        <div class="get-plan-icon"></div>
                        <h4 class="modal-title">Pack 01</h4>
                    </div>
                    <div class="modal-body">
                        <form class="form">
                            <div class="form-group">
                                <span class="email-icon"></span>
                                <input type="text" class="form-control" placeholder="Email">
                            </div>
                            <ul class="card-details">
                                <li><span class="card-icon"></span>4141 4141 4141 4141 <span class="visa-icon"></span></li>
                                <li><div class="left"><span class="calendar-icon"></span>08 / 19</div> <div class="right"><span class="cvv"></span>123</div></li>
                                <li><span class="map-icon"></span>380015</li>
                            </ul>
                            <div class="remember-block">
                                <div class="custom-checkbox">
                                    <label><input type="checkbox" value="" checked="checked"><span></span> Remember Me</label>
                                    <span class="info-icon"></span>
                                </div>
                                
                                <p>For security, please enter your mobile phone number</p>
                                <div class="form-group phone-field">
                                    <span class="mobile-icon">+</span>
                                    <input type="text" class="form-control" maxlength="12">
                                </div>
                            </div>
                            <div class="btn-group">
                                <button class="btn btn-primary">Pay US$499.00</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        
        

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/animate.js"></script>
        <script src="assets/js/jquery.cookie-1.3.1.js"></script>
        <!-- Latest compiled and minified JavaScript -->
        <script src="assets/js/jquery.steps.js"></script>
        <!-- Custom javascript code goes in general.js file... -->
        <script src="assets/js/general.js"></script>
        <script>
            $(function ()
            {
                $("#wizard").steps({
                    headerTag: "h2",
                    bodyTag: "section",
                    transitionEffect: "slideLeft",
                    onStepChanged: function (event, currentIndex, priorIndex) {
                        resizeJquerySteps();
                    }
                });
                resizeJquerySteps();
                function resizeJquerySteps() {
                    $('.wizard .content').css({ height: $('.body.current').outerHeight() });
                    $('.actions a[href="#next"]').on('click', function(){
                        if ($('.wizard > .steps > ul > li:nth-child(4)').hasClass('current')) {
                            $('.wizard .actions').addClass('full-width');
                            $(this).hide();
                        }
                        else{
                            $('.wizard .actions').removeClass('full-width');
                            $(this).show();
                        }
                    });

                }
                

                
                
            });
            
        </script>
    </body>
</html>